» Ubuntu » Пакеты

Error

two or more packages specified (python-commonmark-bkrs-doc disco)